ul.menu-tabs {
	background: none;
	min-height: 25px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

ul.menu-tabs li.tab {
	display: inline;
	list-style: none;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}

ul.menu-tabs li.tab a {
	background: transparent url(http://vedadate.com/external_c/serene/0-0-10-27/%25%2502/021/0214DA7A%25%25tab.png) no-repeat left top;
	color: blue;
}

ul.menu-tabs li.tab a:hover, ul.menu-tabs li.tab a:active {
	background: transparent url(http://vedadate.com/external_c/serene/0-0-10-28/%25%2512/127/12721F1D%25%25tab-hover.png) no-repeat left top;
	color: #6c829b;
	text-decoration: none;
}

ul.menu-tabs li.tab a.active {
	background: transparent url(http://vedadate.com/external_c/serene/0-0-10-28/%25%25A5/A57/A57ED68B%25%25tab-active.png) no-repeat left top;
	color: #6c829b;
	text-decoration: none;
}

ul.menu-tabs li.tab a span {
	background: transparent url(http://vedadate.com/layout/img/tab.png) no-repeat right top;
}

ul.menu-tabs li.tab a:hover span, ul.menu-tabs li.tab a:active span {
	background: transparent url(http://vedadate.com/layout/img/tab-hover.png) no-repeat right top;
}

ul.menu-tabs li.tab a.active span {
	background: transparent url(http://vedadate.com/layout/img/tab-active.png) no-repeat right top;
}

*+html ul.menu-tabs li.tab a {
	padding-top: 0px;
}

.main_menu ul.menu-tabs {
	line-height: normal;
	height: auto;
	min-height: 30px;
	display: inline-block;
}

.main_menu ul.menu-tabs li.tab a {
	padding: 0px 18px;
	line-height: 22px;
	display: inline-block;
	vertical-align: top;
	background: none;
	color: #fffffd;
	font-family: 'PTsans', arial, tahoma;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	border-right: 1px solid #70859f;
	border-left: 1px solid #a4bad1;
	transition: color 0.3s;
	-moz-transition: color 0.3s;
	-webkit-transition: color 0.3s;
}

.main_menu ul.menu-tabs li.tab a span {
	padding: 0px;
	display: inline-block;
	cursor: pointer;
	background: none;
}

.main_menu ul.menu-tabs li.tab a:hover {
	color: #daf1ff;
}

.main_menu ul.menu-tabs li.tab a.active:hover {
}

.main_menu ul.menu-tabs li.tab a.active {
	color: #daf1ff;
}

.main_menu {
	text-align: center;
}

.main_menu ul.menu-tabs li {
	margin-bottom: 5px;
	display: inline-block;
	border-top: 1px solid #879cb7;
	border-bottom: 1px solid #879cb7;
	padding: 10px 0;
	background: url(http://vedadate.com/layout/themes/serene/img/menu_btn_bg.png) repeat-x top left #93a9c3;
}

.main_menu ul.menu-tabs li.first {
	border-left: 1px solid #879cb7;
	border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
}

.main_menu ul.menu-tabs li.last {
	border-right: 1px solid #879cb7;
	border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
}

.main_menu ul.menu-tabs li.first a {
	border-left: none;
}

.main_menu ul.menu-tabs li.last a {
	border-right: none;
}

